/**
 * Jsdom setup.
 * @public
 */
export declare const setup: () => Promise<void>;
/**
 * Jsdom teardown / cleanup.
 * @public
 * @remarks
 * This strictly is not required, but may be useful for certain test runs. If used, be mindful that you will need to
 * call setup again before the next test run.
 */
export declare const teardown: () => Promise<void>;
//# sourceMappingURL=setup.d.ts.map