/**
 * Shared tsm config for apps to import and use in their tsm.js files.
 *
 * @example
 * ```js
 * const config = require('@genesislcap/foundation-testing/tsm');
 *
 * module.exports = config;
 * ```
 *
 * @public
 */
const config = {
    '.css': {
        loader: 'text',
    },
    '.svg': {
        loader: 'dataurl',
    },
    '.jpg': {
        loader: 'dataurl',
    },
    '.png': {
        loader: 'dataurl',
    },
};
module.exports = config;
