/**
 * Shared tsm config for apps to import and use in their tsm.js files.
 *
 * @example
 * ```js
 * const config = require('@genesislcap/foundation-testing/tsm');
 *
 * module.exports = config;
 * ```
 *
 * @public
 */
declare const config: {
    '.css': {
        loader: string;
    };
    '.svg': {
        loader: string;
    };
    '.jpg': {
        loader: string;
    };
    '.png': {
        loader: string;
    };
};
//# sourceMappingURL=index.d.ts.map