/**
 * Expects that the type parameter T resolves to true, or will be a typescript error
 * @public
 */
export type Expect<T extends true> = T;
/**
 * Expects that the type parameter X is equal to Y, returning true or false
 * @public
 */
export type Equal<X, Y> = (<T>() => T extends X ? 1 : 2) extends <T>() => T extends Y ? 1 : 2 ? true : false;
//# sourceMappingURL=types.d.ts.map